## showBoxes

### Syntax:

    showBoxes ();

### Purpose:

Makes the outlines of any screen regions (created using the using the addScreenRegion command) visible on the screen. The outlines are drawn in such a way that a second call to showBoxes will remove the boxes from the screen.

Note that these outlines are actually drawn onto the background image, so if the background image changes while boxes are visible it may not be possible to remove all traces of the boxes using subsequent calls to the showBoxes function. For this reason it is suggested that the showBoxes command is only used during development of a game and not included in a final version.

### Return value:

No return value.

### See also:

The Background Image

showFloor

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012